How to install geany-common on Debian 9 (Stretch)